<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Venecargo Xpress 2017 Todos los derechos reservados. Desarrollado por Bits&Pixels. -->
		<meta charset="utf-8"/>
		<title>Venecargo Xpress</title>	<!-- Descripción corta. -->
		<meta name="description" content="Freight shipping, parcels and containers door to door, air and sea from the United States to Venezuela, Panama and Colombia."> <!-- Descripción - SEO. -->
		<meta name="author" content="Bits&Pixels">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui">
		<!--- Favicon - Inicio. -->
    <link rel="shortcut icon" href="ico.png">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-touch-icon-114x114.png">
    <!--- Favicon - Fin. -->
		<link href="recursos/css/master.css" rel="stylesheet">
		<script src="recursos/plugins/jquery/jquery-1.11.3.min.js"></script>
		<script src="recursos/js/modernizr.custom.js"></script>
	</head>
	<body>
		<!-- Carga - Inicio. -->
		<div id="page-preloader"><span class="spinner"></span></div>
		<!-- Carga - Fin. -->
		<div class="layout-theme animated-css"  data-header="sticky" data-header-top="200">
		<!-- Menu - Inicio- -->
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<header class="header">
		<div class="header__wrap">
		<div class="header-top clearfix">
		<div class="header-top__inner">
			<span class="header-top__contacts">MIAMI OFFICE : +1-3055929781</span>
			<span class="header-top__contacts">CALL CENTER MIAMI: +58-2415134954</span>
		</div>
		<ul class="social-links list-inline"> <!-- Redes sociales. -->
			<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
			<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
			<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
		</ul>
		</div>
		<a class="logo" href="index.html"><img class="logo__img" src="recursos/logos/logo_1.png" alt="Logo"></a>
		<div class="header__inner clearfix">
		<nav class="navbar yamm">
		<div class="navbar-header hidden-md hidden-lg hidden-sm">
		<button type="button" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
		</div>
		<div id="navbar-collapse-1" class="navbar-collapse collapse">
		<ul class="nav navbar-nav">
			<li class="active"><a href="index.html">HOME</a></li>
			<li><a href="#nosotros">ABOUT US</a></li>
			<li class="dropdown"><a href="#servicios">SERVICES</a></li>
			<li><a href="#por_que_elegirnos">WHY CHOOSE US?</a></li>
			<li><a href="#contactos">CONTACT</a></li>
			<li class="dropdown"><a>LANGUAGE</a>
			<ul role="menu" class="dropdown-menu">
				<li> <a href="http://venecargoxpress.com/">SPANISH</a> </li>
				<li> <a href="http://en.venecargoxpress.com/">ENGLISH</a> </li>
			</ul>
			</li>
		</ul>
		</div>
		</nav>
		<a class="header__btn btn btn-primary btn-sm btn-effect-2" href="costos_de_envios.html">SHIPPING COSTS</a>
		</div>
		</div>
		</header>
		</div>
		</div>
		</div>
		<!-- Menú - Fin. -->
		<!-- Slider - Inicio.  -->
		<div class="main-slider slider-pro wow" id="my-slider" data-slider-width="1600" data-slider-height="850">
		<div class="sp-slides">
		<!-- Slide 1 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_1.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Nobody knows more of international shipping than</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">VENECARGO XPRESS</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Your shipments do not have to be so complicated</p>
		</div>
		</div>
		</div>
		<!-- Slide 1 - Fin. -->
		<!-- Slide 2 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_2.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Make your business growth in this world so</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">COMPETITIVE</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">We place our extensive experience at your disposal</p>
		</div>
		</div>
		</div>
		<!-- Slide 2 - Fin. -->
		<!-- Slide 3 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_3.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">we provide the most high quality in</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">TRANSPORT SERVICES</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Always keeping our work professionally</p>
		</div>
		</div>
		</div>
		<!-- Slide 3 - Fin. -->
		<!-- Slide 4 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_4.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Your load from united state</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">DOOR TO DOOR</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Until Venezuela, Panama and Colombia</p>
		</div>
		</div>
		</div>
		<!-- Slide 4 - Fin. -->
		</div>
		<!-- Botones para el slider - Inicio. -->
		<div class="sp-thumbnails">
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-delivery22"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-boat17"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-airplane105"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-delivery33"></i></span>
		</div>
		</div>
		<!-- Botones para el slider - Fin. -->
		</div>
		<!-- Slider - Fin.  -->
		<!-- Titulo 1 -Inicio. --->
		<!-- Ancla nosotros - Inicio. --><a name="nosotros"></a> <!-- Ancla nosotros - Fin. -->
		<section class="section-area">
		<div class="section-bg_mod-a section-title-block wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<h2 class="ui-title-block"><span class="ui-title-emphasis">INTERNATIONAL LOADING AND</span>LOGISTICS SERVICES</h2>
		<div class="decor-1"><i class='icon flaticon-delivery36'></i></div>
		</div>
		</div>
		</div>
		</div>
		<!-- Contenido 1 - Inicio. -->
		<!-- Titulo 1 -Fin. --->
		<div class="section-top-minus wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<div class="owl-carousel owl-theme enable-owl-carousel"
		data-min480="1"
		data-min768="2"
		data-min992="3"
		data-min1200="3"
		data-pagination="false"
		data-navigation="false"
		data-auto-play="4000"
		data-stop-on-hover="true">

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">MISSION</h3>
		<div class="block-services__description">Integrate the United States through all the ways, land, sea or air to Venezuela, Colombia and Panama, providing the most optimal and timely logistics solutions for all our customers.</div>
		<div class="decor-3"></div>
		</div>

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">VIEW</h3>
		<div class="block-services__description">Modern land, air and maritime transport company, we offer services to all companies and individuals who want to send loads to Venezuela, Colombia and Panama and any destination in the world.</div>
		<div class="decor-3"></div>
		</div>

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">OUR TEAM</h3>
		<div class="block-services__description">We have a great work team, committed, reliable and loyal providing the best service at all times with a personalized attention and quality to all our clients.</div>
		<div class="decor-3"></div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</section>
		<!-- Contenido 1 - Inicio. -->

		<!-- Contenido 2 - Inicio. -->
		<section class="section-default wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<h2 class="ui-title-block ui-title-block_mod-a">Our Commercial Mission <span class="decor-4 decor-4_mod-a"><i class="icon flaticon-logistics3 color-primary"></i></span> is to Satisfy the Client</h2>	<!-- Titulo 2. --->

		<div class="owl-carousel owl-theme owl-theme_mod-b enable-owl-carousel"
		data-pagination="false"
		data-navigation="false"
		data-single-item="true"
		data-auto-play="7000"
		data-transition-style="fade"
		data-main-text-animation="true"
		data-after-init-delay="3000"
		data-after-move-delay="1000"
		data-stop-on-hover="true">

		<div class="reviews">
		<div class="reviews__text">Our style of work and personal attention, we generate a differentiation factor in the management of the service, in the subject of cargo transportation, we guarantee a transfer insurance, expedite and efficient to its place of destination.</div>
		<div class="reviews__author">
		<span class="reviews__author-title">MESSAGE BY CEO</span>
		<img class="reviews__signature img-responsive" src="recursos/multimedia/decoracion/firma_1.png" alt="Firma">
		</div>
		</div>

		<div class="reviews">
		<div class="reviews__text">In this subject of vital importance for the development and economic growth of the country we deliver computer, timely and quality logistic solutions and services in all activities of the loads transport service.</div>
		<div class="reviews__author">
		<span class="reviews__author-title">MESSAGE BY CEO</span>
		<img class="reviews__signature img-responsive" src="recursos/multimedia/decoracion/firma_1.png" alt="Firma">
		</div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</section>
		<!-- Contenido 1 - Fin. -->

		<!-- Estadiscticas - Inicio. -->
		<div class="container wow">
		<div class="row">
		<div class="col-xs-12">
		<div class="section-progress clearfix">
		<ul class="list-progress list-progress_mod-a list-progress_left list-unstyled">
		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="290"><span class="percent"></span></span>
		<span class="list-progress__name">Clients</span>
		<div class="decor-3"></div>
		</div>
		</li>

		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="318"><span class="percent"></span></span>
		<span class="list-progress__name">Workers</span>
		<div class="decor-3"></div>
		</div>
		</li>

		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="107"><span class="percent"></span></span>
		<span class="list-progress__name">Awards</span>
		<div class="decor-3"></div>
		</div>
		</li>
		</ul>

		<ul class="list-progress list-progress_mod-a list-progress_right list-unstyled">
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="637"><span class="percent"></span></span>
				<span class="list-progress__name">Vehicles</span>
				<div class="decor-3"></div>
				</div>
			</li>
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="154"><span class="percent"></span></span>
				<span class="list-progress__name">Branches</span>
				<div class="decor-3"></div>
			</div>
			</li>
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="2500"><span class="percent"></span></span>
				<span class="list-progress__name">Deliveries</span>
				<div class="decor-3"></div>
			</div>
			</li>
		</ul>

		<!-- Comentario - Inicio. -->
		<div class="progress-center">
		<img class="center-block img-responsive" src="recursos/multimedia/fondos/fondo_1.jpg" alt="Fondo">
		<div class="progress-center__title ui-title-inner">WE ARE THE LEADING COMPANY IN THE MARKET</div>
		</div>
		<!-- Comentario - Fin. -->
		</div>
		</div>
		</div>
		</div>
		<!-- Estadiscticas - Fin. -->

		<!-- Slider secundario - Inicio. -->
		<!-- Ancla servicios - Inicio. --><a name="servicios"></a> <!-- Ancla servicios - Fin. -->
		<div class="slider-thumbnails wow">
		<div id="slider-product" class="flexslider slider-thumbnails-main">
			<ul class="slides">
				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_1.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-ship3"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Our seaway covers different types of equipment and consolidation services, we make sure that the load of our clients arrives at the correct destination, in the agreed time, the total cost will depend on the feet high of the load.</p>
						<p>The boarding days are Fridays and the destination cities are Caracas, Maracay, Valencia, Barquisimeto, Acarigua and Cojedes.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_2.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-transport325"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Venecargo Xpress has a flexible, reliable and efficient land transport offer, including highway and Intermodal services.</p>
						<p>Merchandise protection Service for the safekeeping of your shipments.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_3.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-airport7"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>The mode of air transport offers options in speed of delivery according to the needs of our customers. The total cost will depend on whether the weight of the load is greater than the value obtained between the weight and the volumetric weight, based on pounds.</p>
						<p>The boarding days are Tuesdays and Fridays, the destination cities are Caracas, Maracay, Valencia, Barquisimeto, Acarigua and Cojedes.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_4.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-package82"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Being a leader in logistics means stimulating and managing change throughout the supply chain in order to meet the changing demands of companies and customers. We achieve this by providing continuous improvement and cost reduction by introducing simplified logistics processes.</p>
						<p>Our customer service center is available to you, through + 58-2415134954.</p>
					</div>
					</div>
				</li>
			</ul>
			</div>

			<!-- Menu slider secundario - Inicio. -->
			<div id="carousel-product" class="flexslider slider-thumbnails-nav">
				<ul class="slides">
					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>MARITIME SERVICES</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>GROUND TRANSPORTATION</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>AIR SERVICES</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>LOGISTICS</div>
						<span class="helper-2"></span>
					</li>
				</ul>
			</div>
			<!-- Menu slider secundario - Fin. -->
			</div>
			<!-- Slider secundario - Fin. -->

			<!-- Contenido 3 - Inicio. -->
			<!-- Ancla ¿por que elegirnos? - Inicio. --><a name="por_que_elegirnos"></a> <!-- Ancla ¿por que elegirnos? - Fin. -->
			<section class="section-default wow">
			<div class="container">
			<div class="row">
			<div class="col-xs-12">
			<h2 class="ui-title-block"><span class="ui-title-emphasis">WHY CHOOSE US?</span>CHARACTERISTICS</h2>	<!-- Titulo 3. --->
			<div class="decor-1"><i class='icon flaticon-delivery36'></i></div>
			<div class="ui-subtitle-block ui-subtitle-block_mod-a">VENECARGO XPRESS IS COMMITTED TO DELIVERING A QUALITY SERVICE, ESPECIALLY WHEN YOU REQUIRE SUPPORT.</div>
			</div>
			</div>
			<div class="row">
			<div class="col-md-5 col-sm-7">
				<ul class="list-features list-features_mod-b list-unstyled">
					<li class="list-features__item">
						<i class="list-features__icon flaticon-head39"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">100% SATISFIED CLIENTS</h3>	<!-- Caracteristica 1 -->
						<div class="list-features__description">The Venecargo Xpress team specializes in your area and is committed to your satisfaction.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-delivery56"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">AFFORDABLE PRICE</h3>	<!-- Caracteristica 2 -->
						<div class="list-features__description">Our optimal logistics processes allow us to offer the most competitive costs in the market.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-world77"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">DIFFERENT LOCATIONS</h3>	<!-- Caracteristica 3 -->
						<div class="list-features__description">Why we care about your wellness have different points of attention.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-transport643"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">MODERN VEHICLES</h3>	<!-- Caracteristica 4 -->
						<div class="list-features__description">We have vehicles, current and adapted to the needs of the different services we offer.</div>
						</div>
					</li>
				</ul>
			</div>
			<div class="col-md-7 col-sm-5">
			<img class="img-responsive" src="recursos/multimedia/fondos/fondo_2.jpg" alt="Fondo">
			</div>
			</div>
			</div>
			</section>
			<!-- Contenido 3 - Fin. -->

			<!-- Contenido 4 - Inicio. -->
			<!-- Ancla contactos - Inicio. --><a name="contactos"></a> <!-- Ancla contactos - Fin. -->
			<div class="section-bg_mod-b section_mod-a wow">
			<div class="container">
			<div class="row">
			<!-- Formulario de contactos - Inicio. -->
			<div class="col-md-6">
			<section class="section-area">
			<h2 class="ui-title-block ui-title-block_w_bg ui-title-block_w_bg-first"><span class="ui-title-block__inner">CONTACT US</span></h2> <!-- Titulo 4.1. --->

			<form class="form-request form-request_mod-a ui-form block_right_pad" action="enviar_email.php" method="post">
			<div class="row">
			<div class="col-xs-12">
			<input class="form-control" type="text" placeholder="FULL NAME" name="author" required>
			</div>
			<div class="col-xs-12">
			<input class="form-control" type="email" placeholder="EMAIL" name="email" required>
			</div>
			</div>

			<div class="row">
			<div class="col-xs-12">
			<input class="form-control" type="text" placeholder="SUBJECT" name="subject" required>
			</div>
			</div>

			<div class="row">
			<div class="col-xs-12">
			<textarea class="form-control" rows="11" placeholder="MESSAGE" name="message" required></textarea>
			<button class="ui-form__btn btn btn-sm btn_mod-a btn-effect"><span class="btn__inner">SUBMIT</span></button>
			</div>
			</div>
			</form>
			</section>
			<div class="decor-4 decor-4_mod-b"><i class="icon flaticon-logistics3 color-primary"></i></div>
			</div>
			<!-- Formulario de contactos - Fin. -->

			<!-- Preguntas frecuentes - Inicio. -->
			<div class="col-md-6">
			<section class="section-area">
			<h2 class="ui-title-block ui-title-block_w_bg ui-title-block_w_bg-last ui-title-block_w_bg-primary"><span class="ui-title-block__inner">FREQUENT QUESTIONS</span></h2>	<!-- Titulo 4.2. --->

			<div class="block_left_pad">
			<div class="panel-group accordion" id="accordion-1">
				<!-- Pregunta 1 - Inicio. -->
			<div class="panel">
			<div class="panel-heading">
			<a class="btn-collapse collapsed" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-1"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">HOW LONG DOES THE FREIGHT BECOME ARRIVING?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-1" class="panel-collapse collapse">
			<div class="panel-body">
			<p>Upon receipt of your load at our facilities in Miami Venecargo Xpress will prepare your transportation, customs clearance and delivery. The day of air load is on Tuesdays and Fridays the arrival time to destination is on average 3 to 4 business days and for maritime load are on Fridays the arrival time to destination is on average from 3 to 4 weeks, this can vary by customs procedures.</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 1 - Fin. -->

			<!-- Pregunta 2 - Inicio. -->
			<div class="panel panel-default">
			<div class="panel-heading">
			<a class="btn-collapse" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-2"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">
ARE THERE SENDING RESTRICTIONS?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-2" class="panel-collapse collapse in">
			<div class="panel-body">
			<p>If there are products of prohibited and / or restricted such as perishable food without sanitary registration, printed material that can be considered subversive, alcohols and tobacco, weapons (both fire and white), chemical products and explosive liquids, cocaine, morphine, marijuana, opium and other narcotics, live or dead animals and cash.</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 2 - Fin. -->

			<!-- Pregunta 3 - Inicio. -->
			<div class="panel">
			<div class="panel-heading">
			<a class="btn-collapse collapsed" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-3"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">
WHAT IS THE PROCESS A REALIZE AFTER THE PURCHASE OF THE PRODUCT OR PRODUCTS?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-3" class="panel-collapse collapse">
			<div class="panel-body">
			<p>
				<strong>1-</strong> Register on our website or send your personal or business information (name, address, telephone and email) to be part of our system to info@venecargoxpress.com.<br><strong>2-</strong> Send an email with the Tracking Number to follow up at warehouse@venecargoxpress.com.<br><strong>3-</strong> The customer must track their merchandise until the arrival of all their packages to our warehouses and after receiving the packages in their entirety, notify the Miami office via email whenever the shipment is sent and the type of service, air or sea.<br><strong>4-</strong> Do not send links of your purchases in the information emails only the Tracking Number.<br><strong>5-</strong> Do not send detailed information or photos of merchandise only if required by Venecargo Xpress.<br><strong>6-</strong> At no time put our emails on the shopping sites like Amazon and Ebay.<br><strong>7-</strong> If the merchandise is delivered personally by our customers, they should wait for their warehouse receipt, so that they have their receipt number, their weight and their feet³ so that they are aware of it.
			</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 3 - Fin. -->
			</div>
			</div>

			<div class="note text-center">If you did not find the answer to your question here, contact us and our representative will respond as soon as possible.</div>
			</div>
			<!-- Preguntas frecuentes - Fin. -->
			</section>
			</div>
			</div>
			</div>
			<!-- Contenido 4 - Fin. -->

			<div class="section-area parallax-bg parallax-dark wow">
				<ul class="bg-slideshow">
					<li>
						<div style="background-image:url(recursos/multimedia/fondos/fondo_3.jpg)" class="bg-slide"></div>
					</li>
				</ul>
			<div class="section__inner">
			<div class="container">
			<div class="row">
			<div class="col-xs-12">
			<!-- Suscripcion para boletines informativos - Inicio. -->
			<!-- Ancla suscripciones - Inicio. --><a name="suscripciones"></a> <!-- Ancla suscripciones - Fin. -->
			<div class="section-subscribe clearfix">
			<div class="subscribe__inner">
			<h2 class="subscribe__title">NEWSLETTERS</h2>
			<div class="subscribe__info">TO GET THE LATEST NEWS</div>
			</div>
			<form class="form-subscribe" action="enviar_suscripciones.php" method="post">
			<input class="form-subscribe__input form-control" type="text" placeholder="ENTER YOUR EMAIL ADDRESS" name="email" required>
			<button class="form-subscribe__btn btn btn_mod-c btn-sm btn-effect"><span class="btn__inner">SUBSCRIBE</span></button>
			</form>
			<div class="subscribe__decor decor-4"><i class="subscribe__icon icon flaticon-envelope53"></i></div>
			</div>
			<!-- Suscripcion para boletines informativos - Fin. -->
			<!-- Pie de pagina - Inicio. -->
			<footer class="footer">
			<div class="footer-main">
			<div class="section__inner">
			<div class="row">
			<div class="col-lg-5 col-md-3">
			<div class="footer__section">
			<h3 class="footer__title">VENECARGO XPRESS</h3>
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<div class="footer__info">
			<p>Freight shipping, parcels and containers door to door, air and sea from the United States to Venezuela, Panama and Colombia.</p>
			</div>
			<ul class="social-links social-links_mod-a list-inline"> <!-- Redes sociales. -->
				<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
				<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
				<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
			</ul>
			</div>
			</div>

			<div class="col-lg-2 col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">MENU</h3>	<!-- Menu inferior. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<ul class="footer-list list-unstyled">
				<li class="footer-list__item">
					<a class="footer-list__link" href="#nosotros">About us</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#servicios">Services</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#por_que_elegirnos">Why choose us?</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#contactos">Contact</a>
				</li>
			</ul>
			</section>
			</div>

			<div class="col-lg-2 col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">LANGUAGE</h3>	<!-- Idiomas. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<ul class="footer-list list-unstyled">
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://venecargoxpress.com/">Spanish</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://en.venecargoxpress.com/">English</a>
				</li>
			</ul>
			</section>
			</div>

			<div class="col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">CONTACT DETAILS</h3>	<!-- Contactos. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<div class="footer-contact">
			<div class="footer-contact__inner">
			<div class="footer-contact__title">5121 NW 79 Ave Unit 5, Doral, Florida 33166</div>
			<div class="footer-contact__info">Miami Office: +1-3055929781</div>
			<div class="footer-contact__info">Call Center Miami: +58-2415134954</div>
			<div class="footer-contact__info">Email: info@venecargoxpress.com</div>
			</div>
			</div>
			</section>
			</div>
			</div>
			</div>
			</div>

			<div class="copyright clearfix">
			<div class="copyright__inner">© Venecargo Xpress 2018 All rights reserved. Powered by <a class="copyright__link" href="https://www.facebook.com/andersonjosemontillarivas20662533" target="_blank"> Anderson Montilla</a>.</div> <!-- & causa el cambio de color --> <!-- Copyright. -->
			<ul class="copyright-list list-inline">
				<li class="copyright-list__item">
					<a class="copyright-list__link" href="tdu_y_pdp.html">TERMS OF USE AND PRIVACY POLICIES</a>
				</li>
			</ul>
		</div>
		</footer>
		<!-- Pie de pagina - Fin. -->
	</div>
	</div>
	</div>
	</div>
	</div>

	<!-- SCRIPTS PRINCIPALES. -->
	<script src="recursos/js/jquery-migrate-1.2.1.js"></script>
	<script src="recursos/plugins/bootstrap/js/bootstrap.min.js"></script>
	<script src="recursos/js/waypoints.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
	<script src="recursos/js/modernizr.custom.js"></script>
	<script src="recursos/js/cssua.min.js"></script>
	<!-- SCRIPTS DE LA BASE. -->
	<!-- Home slider -->
	<script src="recursos/plugins/slider-pro/dist/js/jquery.sliderPro.js"></script>
	<!-- Sliders -->
	<script src="recursos/plugins/owl-carousel/owl.carousel.min.js"></script>
	<script src="recursos/plugins/flexslider/jquery.flexslider.js"></script>
	<!-- Modal -->
	<script src="recursos/plugins/prettyphoto/js/jquery.prettyPhoto.js"></script>
	<!-- Select customization -->
	<script src="recursos/plugins/bootstrap-select/dist/js/bootstrap-select.js"></script>
	<!-- Chart -->
	<script src="recursos/plugins/rendro-easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
	<!-- Animation -->
	<script src="recursos/plugins/scrollreveal/dist/scrollreveal.min.js"></script>
	<!-- Menu for android-->
	<script src="recursos/js/doubletaptogo.js"></script>
	<!-- Custom -->
	<script src="recursos/js/custom.js"></script>
</body>
</html>
